/*
Theme Name: Buxum child
Theme URI: https://buxum.ch
Author: Buxum Communication
Author URI: https://buxum.ch
Description: Custom theme made with love
Version: 1.1
Text Domain: buxum-child
Template: twentyseventeen
*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	scroll-behavior: smooth;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none !important;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* HTML Kitchen Sink */
body{
	color: #4d566b !important;
	font-family: 'Muli', sans-serif !important;
	font-size: 16px !important;
}
a{
	color: inherit;
	text-decoration: none !important;
}
a:focus{
	text-decoration: none !important;
}
a:visited{
	text-decoration: none !important;
}
a:active{
	text-decoration: none !important;
}
h1{
	font-size: 2.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h2{
	color: #8d3b67;
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 1em;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
main p {
	line-height: 1.75em;
	margin-bottom: 1em;
}

/* HEADER */
.header-menu{
	background-color: #ffffff;
}
.site-branding{
	padding: 30px 0;
}
.site-branding img{
	width: 100%;
	max-width: 165px;
}
#top-menu {
	display: flex;
	justify-content: space-between;
	padding: 10px 0;
}
#top-menu li a{
	color: #181716;
	font-size: 1.05em;
	font-weight: 600;
}
nav#site-navigation{
	position: relative;
}
hr.pointer{
    margin-top: 0px;
    width: 0;
    height: 3px;
    background-color: #8d3b67;
    position: absolute;
    border: 0;
}
hr.pointer.loaded{
	transition: all .3s ease;
}
#top-menu > .current-menu-item a,
#top-menu > .current_page_parent a{
	color: #8d3b67;
}
.navigation-top .tools{
	display: flex;
    justify-content: flex-end;
    margin-bottom: 25px;
}
.navigation-top .tools .search-form{
	color: #8d3b67;
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #8d3b67;
	font-family: "Muli";
}
.navigation-top .tools .search-form *{
	border: 0;
	outline: none;
}
.navigation-top .tools .search-form .search-submit{
	color: #8d3b67;
	padding-left: 0;
	font-size: 1.1em;
	-webkit-text-stroke: 1px #ffffff;
	background-color: transparent;
}
.navigation-top .tools .search-form input, .navigation-top .tools .search-form input::placeholder{
	font-family: "Muli";
	color: #8d3b67;
	text-align: right;
	font-size: .95em;
    padding-right: 0;
    font-weight: 600;
}
.navigation-top .tools .contact-shortcut{
    background-color: #8d3b67;
    border-radius: 0 0 5px 5px;
    padding: 0 35px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 1.05em;
    margin-left: 35px;
}
.navigation-top .tools .contact-shortcut i{
	margin-right: .75em;
}
.featured-image-header{
	padding: 140px 0;
	background-size: cover;
	position: relative;
}
.featured-image-header::after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
}
.featured-image-header *{
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.featured-image-header .caption {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    font-size: 0.6rem;
}
.home .featured-image-header{
	min-height: 700px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.home .featured-image-header h1{
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
	line-height: 1.35em;
}
.home .featured-image-header h1::after{
	content: "";
	display: block;
	width: 260px;
	height: 1px;
	background-color: #ffffff;
	margin: 25px auto;
}
.icon-angle-down{
	display: none;
}
#top-menu .sub-menu{
	display: none;
}
.subpage-list {
    display: flex;
    position: absolute;
    bottom: 23px;
    font-size: .925em;
    left: 0;
    right: 0;
    margin: 0 auto;
    justify-content: space-between;
    max-width: 1110px;
    width: 100%;
}
.subpage-list {
    display: flex;
    position: absolute;
    bottom: 23px;
    font-size: .925em;
    left: 0;
    right: 0;
    margin: 0 auto;
    justify-content: space-between;
    max-width: 1110px;
    width: 100%;
}
.subpage-list li:not(.current_page_item){
	opacity: .7;
}
.subpage-list li{
	transition: all .3s ease;
}
.subpage-list li:hover{
	opacity: 1;
}
.subpage-list li.current_page_item{
	position: relative;
}
.subpage-list li.current_page_item::after{
	content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #8d3b67;
    position: absolute;
    bottom: -28px;
}
/* Footer */
#colophon{
	background-color: #8d3b67;
	color: #ffffff;
	padding: 100px 0;
}
.signature{
	color: #fff;
	background-color: #622847;
	padding: 20px 0;
	font-size: .8em;
}
.signature a, .signature a:hover{
	color: #ffffff;
}
.signature a:hover{
	text-decoration: underline !important;
}
.signature .container::before, .signature .container::after{
	display: none;
}
.signature .container{
	display: flex;
	justify-content: space-between;
}
.signature span:first-child{
	display: flex;
}
.signature .menu-menu-footer-container {
	margin-left: 5px;
	padding-left: 10px;
	position: relative;
}
.signature .menu-menu-footer-container:before {
	content: "-";
	position: absolute;
	left: 0;
}
#colophon .site-title img{
	max-width: 180px;
}
#colophon .infos > p:first-child strong{
	margin-top: 0;
}
#colophon .infos strong{
	display: block;
	margin: 1.25em 0 .75em 0;
}
#colophon .infos a{
	color: #fff;
}
.shortcut{
	background-color: #622847;
    color: #ffffff;
    padding: 12px 30px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .05em;
    transition: all .3s ease;
    display: table;
    margin-bottom: 2em;
}
.shortcut:hover{
	background-color: #ffffff;
	color: #622847;
}
#colophon .mailster-form-fields label{
	display: none;
}
#colophon .mailster-form-fields{
	display: flex;
	align-items: center;
	margin: 1em 0;
}
#colophon .mailster-form-fields > div{
	height: 45px;
	margin: 0;
}
#colophon .mailster-form-fields > div input{
	height: 100%;
	width: 100%;
}
#colophon .mailster-form-fields > div:nth-child(1) input{
	color: #622847;
	border-radius: 7px 0 0 7px;
	border: 0;
	outline: none;
	padding: 0 20px;
}
#colophon .mailster-form-fields > div:nth-child(2) input{
	color: #ffffff;
	border-radius: 0 7px 7px 0;
	border: 0;
	outline: none;
	background-color: #622847;
	text-transform: uppercase;
	font-size: .8em;
}
#colophon .mailster-form-fields > div:nth-child(1){
	width: 250px;
}
#colophon .mailster-form-fields > div:nth-child(2){
	width: 100px;
	text-transform: uppercase;
}
#colophon p{
	margin-bottom: .5em;
	font-size: .9em;
}
/* GLOBAL */
section.partial {
	padding: 50px 0;
}
.title-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 50px;
}
.title-wrapper * {
	margin: 0 !important;
}

.btn {
	cursor: pointer;
	font-size: .9em;
	display: inline-block;
	background: #8d3b67;
	border: 2px solid #8d3b67;
	padding: 12px 28px;
	color: #fff !important;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .05em;
	transition: background .3s ease, color .5s ease;
	margin-top: 2em;
	position: relative;
}
.btn:hover{
	background: transparent;
	color: #8d3b67 !important;
}
/* section.deux_colonnes_titre_texte_bouton_wys {
	background-color:#faf9fb;
} */

section.deux_colonnes_titre_texte_bouton_wys .left{
	padding-right: 7.5%;
}
section.deux_colonnes_titre_texte_bouton_wys .left hr{
	border-top: 3px solid #8d3b67;
    width: 100%;
    max-width: 190px;
    text-align: left;
    display: flex;
    margin: 50px 0;
}
section.deux_colonnes_titre_texte_bouton_wys .left .btn{
	margin: 0;
}
/* PARTIAL POST */
article.box{
	padding: 35px;
	background-color: #faf9fb;
	height: 100%;
	position: relative;
}
.metas{
	color: #737373;
	text-transform: uppercase;
	font-size: .85em;
}
.metas a{
	color: #8d3b67;
	margin-right: .5em;
}
article.type-post .readmore{
	color: #8d3b67;
	position: absolute;
	bottom: 10px;
}
article.type-post .post-content{
	padding-bottom: 35px;
}
article.box .wys a{
	color: #8d3b67;
}
article.type-post h3{
	color: #8d3b67;
	font-weight: bold;
	margin: 1.5em 0;
}
a.readmore{
	color: #8d3b67;
	display: block;
	margin: 1em 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .9em;
	position: relative;
}
a.readmore.switch{
	padding-left: 35px;
	color: #8d3b67;
}
a.readmore.switch::after{
	content: "\f061";
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	transform: translateX(10px) rotate(180deg);
	transition: transform .3s ease;
	left: 0;
	position: absolute;
}
a.readmore:not(.switch)::after{
	content: "\f061";
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	transform: translateX(10px);
	transition: transform .3s ease;
}
a.readmore:not(.switch):hover::after{
	transform: translateX(15px);
}
a.readmore.switch:hover::after{
	transform: translateX(0) rotate(180deg);
}
article.box ul li {
    text-transform: uppercase;
    padding-bottom: 20px;
    border-bottom: 1px solid gray;
    margin-bottom: 20px;
    font-size: .85em;
    padding-right: 40px;
    line-height: 1.8em;
    font-weight: bold;
}
article.box ul li:last-child{
	border: 0;
}
/* Contact */
body:not(.home) .featured-image-header h1{
	position: relative;
	display: inline-block;
}
body:not(.home) .featured-image-header h1::after{
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	width: calc(100% + 100px);
	margin-top: 30px;
}
/* FORM */
.quform-label{
	display: none;
	visibility: hidden;
}
.quform-input input, .quform-input textarea{
	font-size: .85em !important;
	background-color: transparent;
	border-radius: 5px;
	border: 1px solid #8d3b67 !important;
	padding: .75em !important;
}
.quform-input *::placeholder{
	font-size: .85em !important;
}
.quform-error>.quform-error-inner {
    background-color: #8d3b67 !important;
    color: #ffffff !important;
    border-left: 5px solid #622847 !important;
	font-size: .85em !important;
    padding: .5em 10px !important;
    border-radius: 5px !important;
}
.quform-submit{
	background-color: #8d3b67 !important;
    padding: 1em 5em !important;
    color: #ffffff !important;
    text-transform: uppercase !important;
    font-size: .8em !important;
    border-radius: 5px !important;
    transform: scale(1) !important;
    border: 0 !important;
}

.quform-submit::after {
    content: "Champs obligatoires*";
    display: block;
    position: absolute;
    right: 0;
    transform: translate(calc(100% + 20px), -50%);
    top: 50%;
    color: #4d566b;
    text-transform: initial;
}
.select2-selection{
	border-radius: 5px;
	border: 1px solid #8d3b67 !important;
	font-size: .75em !important;
}
.quform-upload-dropzone-icon-right{
	color: #8d3b67;
}
/* Map */
section.map-container{
	height: 450px;
}
section.map-container #map{
	height: 100%;
	width: 100vw;
}
/* selector */
section.selector{
	color: #ffffff;
	text-transform: uppercase;
	max-width: 300px;
	font-weight: 600;
	font-size: .8em;
	letter-spacing: .075em;
}
section.selector .selector-title{
	background-color: #8d3b67;
	border-radius: 5px;
	padding: 16px 30px;
	cursor: pointer;
	position: relative;
	user-select: none
}
section.selector.opened .selector-title{
	border-radius: 5px 5px 0 0;
}
section.selector .selector-title:after {
    content: "\f078";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 20px;
    -webkit-text-stroke: 1px #8d3a67;
    font-size: 1.2em;
    transition: all .3s ease;
}
section.selector.opened .selector-title:after {
	transform: rotate(180deg);
}

section.selector .selector-content{
	transition: max-height .3s ease;
	max-height: 0;
	overflow: hidden;
	box-sizing: border-box;
}

section.selector.opened .selector-content{
	background-color: #622847;
	max-height: initial;
	overflow: visible;
	border-radius: 0 0 5px 5px;
}
section.selector .selector-content ul{
	padding: 16px 30px;
}
section.selector .selector-content ul li{
    position: relative;
	margin-bottom: 1em;
	margin-left: 0;
    transition: .3s;
    cursor: pointer;
}
section.selector .selector-content ul li a{
	font-size: .95em;
    color: #ffffff;
    display: block;
    padding: 1em 0;
    line-height: 1.25em;
}
section.selector .selector-content ul li:not(:last-child){
    border-bottom: 1px solid #8d3b67;
}
section.selector .selector-content ul li:last-child{
	margin-bottom: 0;
}
section.selector .selector-content ul li:hover{
	margin-left: 5px;
	transition: .3s;
}

.blocs{
	margin: 2.5em 0;
}
.blocs .bloc{
	color: #ffffff;
	background-color: #8d3b67;
	padding: 2.5em;
	border-radius: 5px;
}
.blocs .bloc:not(:last-child){
	margin-bottom: 2em;
}
.blocs .bloc header{
	margin-bottom: 1.75em;
}
.blocs .bloc main{
	padding-left: 2em;
}
.blocs .bloc main p:last-child{
	margin-bottom: 0;
}

.blocs.light .bloc{
	color: #8d3b67;
	background-color: #faf9fb;
	border-radius: 0;
}
.blocs.light .black, .blocs.light .black a{
	color: #4d566b !important;
}
.blocs.light .date{
    display: block;
    margin-bottom: 1.25em;
    text-transform: uppercase;
    font-weight: 600;
    color: #737373;
    font-size: .9em;
}
.blocs.light .media{
    display: block;
    margin-bottom: 1em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .03em;
    font-size: .9em;
}
.blocs.light .excerpt{
	display: block;
	line-height: 1.5em;
	margin:1em 0 2em 0;
}
.partial .post-content .wys ul{
	padding-left: 0;
}
.partial .row ul{
	padding-left: 2em;
	list-style: disc;
}
.partial .row ul li{
	margin-bottom: 1em;
}
.partial .row b {
	font-weight: bold;
}
.partial .row strong{
	color: #8d3b67;
}
.partial a{
	color: #8d3b67;
}
.blocs:not(.light) a{
	color: #ffffff !important;
}

/* Timeline */
.timeline{
	position: relative;
}
.timeline::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background-color: #8d3b67;
    position: absolute;
    left: 70px;
}
.timeline .year-container{
	display: flex;
	align-items: center;
}
.timeline .year-container .year{
	color: #8d3b67;
	font-weight: bold;
	flex: 0 0 100px;
	transform:translateY(-0.75em);
}

.timeline .events .event{
	background-color: #f9f8fb;
	padding:1em;
	margin-bottom: 1.5em;
	position: relative;
}
.timeline .events .event:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: #8d3b67;
    border-radius: 100%;
    position: absolute;
    left: -34px;
    top: 50%;
    transform: translateY(-50%);
}
.timeline .events .event p:last-child{
	margin-bottom: 0;
}

/* Accordéon */
.accordion li{
	background-color: #faf9fb;
}
.accordion .inner {
  overflow: hidden;
  display: none;
  padding: .5em 3em .5em 1.5em;
}

.accordion li a.toggle {
  width: 100%;
  display: block;
  color: #8d3b67;
  padding: 1.25em 3em 1.25em 1.75em;
  border-radius: 0.15em;
  text-transform: uppercase;
  transition: background 0.3s ease;
  font-size:.85em;
  font-weight: 600;
  position: relative;
}
.accordion li a.toggle::after{
	content:"+";
	display: block;
	position: absolute;
	right: 20px;
	top:calc(50% - 2px);
	transform:translateY(-50%);
	font-size: 2em;
	line-height: 0;
}
.accordion li.opened a.toggle::after{
	content:"-";
	display: block;
}
.partner .single-partner{
	background-color: #ffffff;
	padding: 2em;
	display: flex;
	align-items: center;
}
.partner .single-partner:not(:last-child){
	margin-bottom: 2em;
}
.partner .single-partner .readmore{
	margin-top: 2em;
	margin-bottom: 0;
}

/* Single post */
.back-nav{
	padding: 75px 0 35px 0;
	border-bottom: 1px solid rgba(0,0,0,.25);
}
.partial-post .post-content{
	padding: 75px 0;
}
.partial-post .post-thumb{
	margin: 0 -15px;
}
.partial-post h2.title{
	font-size: 1.1em;
	font-weight: bold;
}
.partial-post .metas{
	margin-bottom: 1em;
}
.partial-post .caption {
    position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
    color: #fff;
    font-size: 0.7rem;
}
.partial-post .wys.pl{
	padding-left: 50px;
}
.partial-post .wys.np{
	padding: 0;
}
/* Post Archive */
.blog .post-content{
	border-bottom: 1px solid #ececec;
}
.filters-container{
	padding: 100px 0 25px 0;
}
.filters-container .row{
	align-items: center;
}
.filters-container .years{
	padding: 25px 0;
	display: flex;
	align-items: center;
	height: 100%;
	border-top: 1px solid rgba(0,0,0,.15);
	border-bottom: 1px solid rgba(0,0,0,.15);
}
.filters-container .years .year{
	margin-right: 45px;
	text-transform: uppercase;
	color: #8d3b67;
	position: relative;
	font-weight: bold;
	cursor: pointer;
}
.filters-container .years .year.active{
	color: #181716;
}
.filters-container .years .year.active::after {
    content: "";
    display: block;
    position: absolute;
    width: calc(100%);
    height: 3px;
    background-color: #8d3b67;
    bottom: -25px;
}
li.choose-term{
	padding: 1em 0;
}
.no-results{
	padding: 1em 15px 3em 15px;
}
.load-more-container{
	padding: 4em 0;
	text-align: center;
}
.load-more-container .btn{
	display: block;
	margin: 0 auto;
}
/* Ludothèques */
.ludotheque-head{
	color: #8d3b67;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #8d3b67;
	padding-bottom: 2em;
}
.ludotheques-row{
	margin: 2em 0;
	font-size: .85em;
}
.ludotheques-row:not(:last-child){
	border-bottom: 1px solid rgba(0,0,0,.2);
	padding-bottom: 2em;
}
.npl{
	padding-left: 0 !important;
}
.trouver-un-centre{
	position: relative;
	background-position: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.trouver-un-centre *{
	position: relative;
	z-index: 1;
}
.trouver-un-centre::after{
	position: absolute;
	top: 0;
	left: 0;
	content:"";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(245,245,245,.85);
}
.trouver-un-centre span.bullet{
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
.trouver-un-centre .heading p{
	margin-bottom: 0;
}
.trouver-un-centre .heading .col-3{
	text-align: right;
	padding-right: 0;
}
.trouver-un-centre .heading{
	display: flex;
	align-items: flex-end;
}
.trouver-un-centre .list-regions{
	margin-top: 75px;
}
.trouver-un-centre .region{
	cursor: pointer;
	color: #8d3b67;
	background-color: #ffffff;
	padding:20px 20px 20px 70px;
	margin-bottom: 2em;
	position: relative;
}
.trouver-un-centre .region::after{
	content: "\f061";
	position: absolute;
	font-size: 1.25em;
	right: 50px;
	top: 50%;
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	transform: translate(0, -50%);
	transition: transform .3s ease, opacity .5s ease;
	opacity: 0;
	font-weight: 600;
}
.trouver-un-centre .region:hover::after{
	opacity: 1;
	transform: translate(15px, -50%);
}
.trouver-un-centre .region h3{
	text-transform: uppercase;
	font-weight: 600;
}
.trouver-un-centre .region p{
	color: #4d566d !important;
	margin-bottom: 0;
}
.trouver-un-centre .region a{
	position: relative;
}
.region-container{
	padding:100px 0;
}
.region-infos{
	margin:3em 0;
}
.region-infos span{
	display: block;
	margin-bottom: 1em;
}
.zone .bullet{
	display: inline-block;
	height: 18px;
	width: 18px;
	border-radius: 50%;
	margin-right: 15px;
}
.zones{
	padding:1.5em;
	background-color: #faf9fb;
}

.zones .zone:not(:last-child){
	margin-bottom: 1.75em;
	display: flex;
    align-items: center;
}
.zones .zone-title{
	font-size: .95em;
}
.centres-container{
	padding:50px 0;
	background-color: #faf9fb;
}

.centres-container a
{
	background: transparent!important;
}
.region-map{
	width: 100%;
    height: 500px;
}
.region-map #map{
	width: 100%;
	height: 100%;
}

.single-region .ludotheques-row .centre{
	display: flex;
	align-items: center;
}
.single-region .ludotheques-row .centre .zone{
	margin-bottom: 1em;
	margin-right: .5em;
}

/* Effet hover content */
.site-content-contain a:not(.readmore):not(.toggle):not(.btn):not(.selectorLink)
{
	color: #8d3b67;
	padding-bottom: 2px;
	background-image: linear-gradient(to bottom, transparent 20%, currentColor 21%);

	background-position: 0.20em 1.25em;
	background-repeat: no-repeat;
	background-size: 100% 3px;

	transition: 0.5s ease-in-out 0.2s;
}
#map a,
.site-content-contain h2 a {
	background-image: none !important;
}
.site-content-contain h2:hover a {
    color: #4d566b !important;
}
.site-content-contain a:hover
{
	color: #4d566b;
	border-color: transparent!important;
	background-size: 0% 3px!important;
  	transition-delay: 0s!important;
}
.excerpt-link {
	margin-top: 1rem;
	display: block;
}

/* .site-content-contain .blocs .bloc a {
	color: #4d566b;
	border-bottom: 1px solid white!important;
	padding-bottom: 2px;
	background-image: none!important;
} */

/* .site-content-contain .blocs .bloc a:hover {
	color: #4d566b;
	border-color: transparent!important;
} */

.actualiteContent {
	line-height: 1.75em;
    margin-bottom: 1em;
}

#shiftnav-toggle-main
{
	background-color: transparent!important;
	top: 18px!important;
	right: 12px!important;
}

#shiftnav-toggle-main-button i.fa-bars
{
	color: #8d3b67;
	font-size: 42px;
}

#shiftnav-toggle-main-button
{
	position: fixed;
	z-index: 70000;
	top: 0;
	right: 0;
}

#shiftnav-main
{
	width: 100%;
	max-width: 100%;
	z-index: 60000;
	right: -100%!important;
}

#shiftnav-main:after
{
	box-shadow: none!important;
}

.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main
{
	transform: none!important;
}

.shiftnav-open .shiftnav.shiftnav-open-target
{
	transform: translateX(-100%)!important;
}

.menu-item-has-children::after
{
	content: '\f067';
	font-family: 'FontAwesome';
	position: absolute;
	top: 18px;
	right: 33px;
}

body .shiftnav ul.shiftnav-menu ul.sub-menu
{
	display: none;
}

body .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
body .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target
{
	background-color: #8c3a67!important;
}

body .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target
{
	font-size: 20px;
	font-weight: 300;
}

.connexionBtn
{
	display: block;
	margin: 25px!important;
	padding-bottom: 10px!important;
	font-size: 20px;
	font-weight: 600;
	color: #8c3a67;
	border-bottom: 1px solid #8c3a67;
}

.search-form.researchFormMobile {
	color: #8d3b67;
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #8d3b67;
	font-family: "Muli";
	margin: 25px;
}
.search-form.researchFormMobile *{
	border: 0;
	outline: none;
}
.search-form.researchFormMobile .search-submit{
	color: #8d3b67;
	padding-left: 0px;
	font-size: 2em;
	-webkit-text-stroke: 1px #ffffff;
}
.search-form.researchFormMobile input
{
	font-family: "Muli";
	color: #8d3b67;
	text-align: right;
	font-size: 1.5em;
	width: 85%;
	padding-right: 0;
	font-weight: 600;
}
.search-form.researchFormMobile input::placeholder
{
	color: transparent;
}

#colophon
{
	padding-top: 25px;
	padding-bottom: 25px;
}

.search-results
{

}

.resultContainer
{
	padding-bottom: 30px;
	padding-top: 30px;
	border-bottom: 1px solid #eee;
}

.resultContainer h2
{
	font-size: 1.1em;
	font-weight: bold;
}

.deux_colonnes_titre_texte_bouton_wys,
.region-container
{
	padding-top: 25px !important;
}

.deux_colonnes_titre_texte_bouton_wys ul:not(.accordion)
{
	list-style: initial;
}

.deux_colonnes_titre_texte_bouton_wys div.selector-content ul
{
	list-style: none;
}

.region-template-default .selectorSubPageMobile,
.page-id-43 .selectorSubPageMobile,
.page-id-172 .selectorSubPageMobile,
body.blog .selectorSubPageMobile,
body.home .selectorSubPageMobile
{
	display: none;
}

.centresMobile
{
	background-color: #faf9fb;
}

.centresMobile .titleType
{
	font-weight: 700;
	color: #8c3a67;
}

.centresMobile .centreContainer
{
	border-bottom: 1px solid #8c3a67;
}

.centresMobile .centreContainer:last-child
{
	border-bottom: none;
}

.region-map
{
	overflow: hidden;
}

::placeholder
{
	font-family: 'Muli', sans-serif !important;
}

article.box.type-page a
{
	background-image: none!important;
}

body.parent-pageid-43 .subpage-list,
body.parent-pageid-178 .subpage-list
{
	justify-content: space-between;
}

body.parent-pageid-43 .subpage-list li,
body.parent-pageid-178 .subpage-list li
{
	margin: 0 25px;
}

.cn-button.bootstrap {
    background: #8d3b67;
}

@media screen and (max-width: 1200px)
{

}

@media screen and (max-width: 992px)
{
	#top-menu
	{
		display: none;
	}

	.partial .row ul
	{
		padding-left: 1em;
	}

	body:not(.home) .featured-image-header h1::after {
		width: 100% !important;
	}
}

@media screen and (max-width: 768px)
{
	.navigation-top {
		display: none;
	}

	.featured-image-header h1 {
		font-size: 2.2em;
	}

	.featured-image-header .caption {
		bottom: 0.5rem;
		top: inherit;
	}

	.quform-submit::after {
		transform: none;
		bottom: -31px;
		right: 25px;
		left: initial;
		top: initial;
	}

	.blog .post-content {
		padding-left: 25px;
		padding-right: 25px;
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.partial-post .post-thumb {
		order: 2;
	}

	.back-nav {
		padding: 40px 0 35px 0;
	}
}

@media screen and (max-width: 576px)
{

	.partial-post .post-content{
		padding: 40px 15px;
	}
}

.deux_colonnes_titre_texte_bouton_wys li
{
	line-height: 24px;
}

/* Mins width */

@media screen and (min-width: 992px)
{
	.menu-item-has-children::after
	{
		display: none!important;
	}

	.deux_colonnes_titre_texte_bouton_wys,
	.region-container
	{
		padding-top: 70px !important;
	}

	.list-regions
	{
		opacity: 0;
		transition: all 450ms ease;
	}

	.trouver-un-centre::after
	{
		background-color: rgba(245,245,245,0.25);
		transition: all 450ms ease;
	}

	.trouver-un-centre:hover .list-regions
	{
		opacity: 1;
	}

	.trouver-un-centre:hover::after
	{
		background-color: rgba(245,245,245,0.85);
	}
}

@media screen and (min-width: 768px)
{
	#shiftnav-toggle-main
	{
		top: 41px!important;
		right: 20px!important;
	}
}